.item {
  width: 280px;
  height: 280px;
  margin: 20px;
  border-radius: 3px;
  position: relative;
}

.loader10 {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  position: relative;
  animation: loader10-uba7e1836 0.9s ease alternate infinite;
  animation-delay: 0.36s;
  top: 50%;
  margin: -42px auto 0;
}

.loader10::after,
.loader10::before {
  content: '';
  position: absolute;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  animation: loader10-uba7e1836 0.9s ease alternate infinite;
}

.loader10::before {
  left: -40px;
  animation-delay: 0.18s;
}

.loader10::after {
  right: -40px;
  animation-delay: 0.54s;
}

@keyframes loader10-uba7e1836 {
  0% {
    box-shadow: 0 28px 0 -28px #0052ec;
  }

  100% {
    box-shadow: 0 28px 0 #0052ec;
  }

}